<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Cascading Style Sheets</title>
    <link rel="stylesheet" type="text/css" href="all.css"/>
    <link rel="stylesheet" type="text/css" media="print" href="print.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="screen.css"/>

</head>
<body>
    <h2>
        Syntax
        <a href="#"  class="edit">Bearbeiten</a>
    </h2>
    <h3>
        Der Aufbau von CSS-Anweisungen <a href="#" class="edit">Bearbeiten</a>
    </h3>
    <pre><code>Selektor [, Selektor2, …]
{
   Eigenschaft-1: Wert-1;
    …
    Eigenschaft-n: Wert-n[;]
}
/* Kommentar */
/* In eckigen Klammern stehen optionale Angaben */</code></pre>
<p>Eine CSS-Anweisung (englisch rule) gibt an, dass für festgelegte Teile eines Dokuments eine Kombination von bestimmten Eigenschaften gelten soll. Geschrieben wird sie als eine durch Kommata getrennte Aufzählung von Selektoren („Für diese Typen von Teilen …“), gefolgt in geschweiften Klammern von einer semikolongetrennten Liste von Eigenschafts-Deklarationen („… nimm die folgenden Eigenschaften!“). Jede Eigenschaftsdeklaration besteht aus der Bezeichnung der Eigenschaft, einem Doppelpunkt, und dem Wert, den sie annehmen soll. Nach der letzten Eigenschaftsdeklaration ist vor der schließenden, geschweiften Klammer ein abschließendes Semikolon erlaubt, aber nicht notwendig.</p>



</body>
</html>